form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--glowny-color);
    padding: 22px;
}

.scanButton {
    background: url(../svg/scan.svg), var(--glowny-color);
    width: 65px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: 48px 48px;
    background-position: center;
    border: none;
}

form>.main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form>.header {
    display: grid;
    grid-template-columns: 1fr 3fr;
    padding: 10px;
    padding-top: 0;
    width: 70%;
    margin: auto;
    column-gap: 10px;
}

form .buttons {
    display: flex;
    justify-content: space-evenly;
    width: 70%;
}

form img {
    width: 8vh;
}

.hiddenInput {
    opacity: 0;
    position: absolute;
    top: -100%;
}

form .buttons * {
    width: 65px;
    cursor: pointer;
}